﻿<Project Sdk="Microsoft.NET.Sdk.WindowsDesktop">

  <PropertyGroup>
    <OutputType>WinExe</OutputType>
    <TargetFramework>netcoreapp3.1</TargetFramework>
    <UseWPF>true</UseWPF>
  </PropertyGroup>

  <ItemGroup>
    <None Remove="Images\Ball.png" />
    <None Remove="Images\GlassBrick.png" />
    <None Remove="Images\JokerBrick0.png" />
    <None Remove="Images\JokerBrick1.png" />
    <None Remove="Images\JokerBrick10.png" />
    <None Remove="Images\JokerBrick2.png" />
    <None Remove="Images\JokerBrick5.png" />
    <None Remove="Images\NormalBrick.png" />
    <None Remove="Images\Pad.png" />
    <None Remove="Images\SteelBrick.png" />
    <None Remove="Images\SteelBrickCracked.png" />
  </ItemGroup>

  <ItemGroup>
    <Resource Include="Images\Ball.png" />
    <Resource Include="Images\GlassBrick.png" />
    <Resource Include="Images\JokerBrick0.png" />
    <Resource Include="Images\JokerBrick1.png" />
    <Resource Include="Images\JokerBrick10.png" />
    <Resource Include="Images\JokerBrick2.png" />
    <Resource Include="Images\JokerBrick5.png" />
    <Resource Include="Images\NormalBrick.png" />
    <Resource Include="Images\Pad.png" />
    <Resource Include="Images\SteelBrick.png" />
    <Resource Include="Images\SteelBrickCracked.png" />
  </ItemGroup>

</Project>